Program: kblackbox 
Author: Robert Cimrman, e-mail: cimrman3@students.zcu.cz

A simple logical game for the KDE project.

FEATURES:
	-stunning gfx (in the next version :-)
	-high logical requirements
USING:
	-see help
KNOWN BUGS:
	-none
UNKNOWN BUGS:
	-still unknown
	->report any "bogus features" to the author, please
TODO:
	-improve gfx?
HISTORY:
	23.4.1997 -> start	
	28.4.1997 -> 0.1.0
	29.4.1997 -> 0.1.1
	29.7.1997 -> 0.2.0
	 2.2.1997 -> 0.2.2
	10.2.1998 -> 0.2.3
	 6.3.1998 -> 0.2.4
	19.3.1998 -> 0.2.5
	25.8.1998 -> 0.2.6
	17.1.1999 -> 0.3.0
